server {
  listen 80;
  server_name _;

  # Root of your files
  root /srv/files;

  # Enable directory listing
  autoindex on;
  autoindex_exact_size off;   # show human friendly sizes
  autoindex_localtime on;     # show local time
  charset utf-8;

  # Let nginx show folder listings at /
  location / {
    try_files $uri $uri/ =404;
  }
}